Subject: Re: Tripp Security Cameras
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Fri, 15 Mar 2013 18:41:07 -0500

OK, I'll keep the Speco boxes & parts. Actually, we're in the midst of a modest rennovation upstairs at Tripp & wondering if this might be the time to consider a vid security cam or two in the Ochsner Gallery. I think we could run the wire(s) up one of the heating vents, which we are already using as a means to access the second floor office - phone wire & network cable. 

Any plans to be in Sauk - PdS in the next week or two?     
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Friday, March 15, 2013 10:22 AM
  Subject: Re: Tripp Security Cameras

  Sorry for the camera problems...hang onto the boxes and parts.
  Will find some better cameras.

  From: Jack Berndt 
  Sent: Friday, March 15, 2013 7:52 AM
  To: Cuca 
  Subject: Tripp Security Cameras

  Fred Kipley came yesterday morning. Was unable to use the Magnavox camera you left at Tripp as he does not have any type of connecting cord for that. Wondered if it used some kind of dual cord - for both video & power. 

  And the small Speco camera that we were using (pointed at the bison case), when he tried to readjust, simply quit working. Unable to fix. He went to his office & got two cameras he had, loaned them to us, & set up. So all in all, none of the 5 (or 6?)Speco cams are usable. I have the Speco boxes for these that includes the charging units & some other plug cord connectors - no use keeping them, right? Or would you want these?